[Desktop Entry]
Name=Skrooge import KMY plugin
Name[cs]=Modul Skrooge pro import KMY
Name[da]=Plugin til import af KMY til Skrooge
Name[de]=Skrooge-KMY-Importmodul
Name[el]=Skrooge import KMY plugin
Name[es]=Complemento de Skrooge para la importación de KMY
Name[et]=Skrooge KMY impordi plugin
Name[fr]=Module externe de Skrooge pour l'import KMY
Name[gl]=Complemento de importación de KMY a Skrooge
Name[hu]=Skrooge KMY importáló bővítmény
Name[lt]=Skrooge KMY importavimo priedas
Name[nb]=Skrooge-modul for KMY-import
Name[nl]=Plugin van Skrooge voor KMY-importeren
Name[pl]=Wtyczka importu KMY dla Skrooge
Name[pt]='Plugin' de importação de KMY para o Skrooge
Name[pt_BR]=Plugin de importação de KMY para o Skrooge
Name[ru]=Модуль импорта файлов KMY
Name[sk]=Skrooge plugin KMY import
Name[sv]=Skrooge KMY-importinsticksprogram
Name[uk]=Додаток імпортування KMY до Skrooge
Name[x-test]=xxSkrooge import KMY pluginxx
Name[zh_TW]=Skrooge 匯入 KMY 外掛程式
Comment=A Skrooge plugin to import KMY files
Comment[cs]=Modul Skrooge pro import souborů KMY
Comment[da]=Et Skrooge-plugin til at importere KMY-filer
Comment[de]=Ein Skrooge-Modul zum Import von KMY-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων KMY
Comment[es]=Complemento de Skrooge para importar archivos KMY
Comment[et]=Skrooge plugin KMY-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation KMY
Comment[gl]=Un complemento de Skrooge para importar ficheiros KMY.
Comment[hu]=Egy Skrooge bővítmény KMY fájlok importálásához
Comment[lt]=Skrooge KMY failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere KMY-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van KMY-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików KMY
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros KMY
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos KMY
Comment[ru]=Модуль импорта файлов KMY
Comment[sk]=Skrooge plugin na import KMY súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera KMY-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів KMY
Comment[x-test]=xxA Skrooge plugin to import KMY filesxx
Comment[zh_TW]=Skrooge 匯入 KMY 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_kmy
X-Krunner-ID=Skrooge import KMY plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_kmy
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
